
/*		Large Device  Start  */
    @media (min-width: 1251px) {
        
        .sa-section-1-banner-area {
            padding: 0 50px;
        }
        
    }
    
/*		Large Device  End  */
    
    







/*		Medium Device	*/

@media only screen and (min-width: 992px) and (max-width: 1250px) {
    
    /*============================================================================
      #Override Stylesheet
      #Add Custom Styles Here
    ==============================================================================*/
    
    .sa-container{
        width: 900px;
    }
    
    
    
    
    
    /*============================================================================
      #Header Section Start
    ==============================================================================*/
    
    .sa-heading-area {
        padding: 150px 0;
    }
    
    .sa-section-1-heading-left::after {
        height: 74%;
    }
    
    .sa-heading-area {
        padding: 100px 0;
    }
    /*============================================================================
      #Header Section Start
    ==============================================================================*/
    
    
    
    /*============================================================================
      #Section-1 Start
    ==============================================================================*/
    
    .sa-section-1-heading-content {
        margin-left: 45px;
    }
    
    .sa-section-1-heading-content h2 {
        font-size: 28px;
        margin-bottom: 20px;
        line-height: 30px;
    }

   .sa-section-1-heading-content p {
        line-height: 20px;
        font-size: 20px;
    }
    
    .sa-section-1-heading-content h6 {
        margin: 20px 0 45px;
    }
    
    /*============================================================================
      #Section-1 End
    ==============================================================================*/
       
    
    
    /*============================================================================
      #Section-2 Start
    ==============================================================================*/

    .sa-section-2-first-left p {
        padding: 0;
        font-size: 18px;
        line-height: 28px;
    }
    .sa-section-2 {
        padding: 100px 4%;
    }
    
    .sa-section-2-world-first-heading > h2 {
        font-size: 35px;
    }
    
    .sa-section-2-owrld-first-left p {
        padding: 0;
    }
       
    /*============================================================================
      #Section-2 End
    ==============================================================================*/

    
    
    
    /*============================================================================
      #Section-3 Start
    ==============================================================================*/

    .section-3-paid-content-text {
        padding: 0px 215px;
    }

    /*============================================================================
      #Section-3 End
    ==============================================================================*/
    
    
    
    
    /*============================================================================
      #Section-4 Start
    ==============================================================================*/

    .sa-section-4-inner-item {
        max-width: 300px;
        padding: 0 30px;
        margin: 0 auto 70px;
        min-height: 315px;
    }
    .sa-section-4-container {
        width: 900px;
        margin: 0 auto;
    }
    
    .sa-section-4-heading h2 {
        padding: 0 0 112px;
    }
    
    .sa-section-4-heading h2 {
        letter-spacing: 2px;
    }
    
    .sa-section-4-bottom-content p {
        letter-spacing: 0;
    }
    
    .sa-section-4-bottom-content {
        padding-top: 22px;
    }

    /*============================================================================
      #Section-4 End
    ==============================================================================*/

    /*============================================================================
      #Section-5 Start
    ==============================================================================*/
    
    .sa-section-5 {
        background: url("section-5-bg.jpg") no-repeat scroll -250px center / cover;
        padding: 73px 0;
    }
    
    .sa-section-5-content {
        padding: 0 273px 0 35px;
    }
        
    /*============================================================================
      #Section-5 End
    ==============================================================================*/
    
    /*============================================================================
      #Section-6 Start
    ==============================================================================*/
    
    .sa-section-6 .section-title {
        font-size: 42px;
        line-height: 55px;
        margin-bottom: 35px;
    }
    
    .sa-section-6-left p {
        font-size: 23px;
        letter-spacing: 1px;
        line-height: 30px;
        margin-bottom: 30px;
        padding-right: 100px;
    }

    .sa-section-6-left {
        max-width: 540px;
        padding: 55px 0px 50px 36px;
    }
    
    .sa-section-6-left ul li {
        font-size: 15px;
        line-height: 19px;
    }
    
    .sa-section-6-right .box-image::before {
        height: 100%;
        left: 32px;
        top: 27px;
        width: 100%;
        background-repeat: no-repeat;
        background-size: cover;
    }
    
    .sa-section-6-bottom-left {
        margin-left: 35px;
        margin-right: 0;
    }
    
    .sa-section-6-bottom-left h3 {
        font-size: 25px;
        letter-spacing: 1px;
    }
    
    .sa-section-6-right {
        max-width: 300px;
        width: 100%;
    }
    
    .sa-section-6-bottom-right {
        box-sizing: border-box;
    }
    
    .sa-section-6-bottom-right p {
        font-size: 19px;
        line-height: 25px;
        padding-right: 0;
        padding-left: 30px;
    }
    
    /*============================================================================
      #Section-6 End
    ==============================================================================*/
    
    
    
    /*============================================================================
      #Section-7 Start
    ==============================================================================*/
    
    .sa-section-7 .section-big-title h2 {
        font-size: 30px;
    }
    
    /*============================================================================
      #Section-7 End
    ==============================================================================*/
    
    
    
    /*============================================================================
      #Section-8 Start
    ==============================================================================*/
    
    .sa-section-8-content {
        width: 900px;
    }
    
    .sa-section-8-item {
        width: 300px;
        padding: 0 35px;
    }
    
    /*============================================================================
      #Section-8 End
    ==============================================================================*/


    
    /*============================================================================
      #Section-9 Start
    ==============================================================================*/
    
    .section-9-left {
        padding: 0 0 0 35px;
    }
    
    .section-9-left ul li {
        font-size: 16px;
        line-height: 20px;
        margin: 0 0 15px 0;
        letter-spacing: 0px;
    }
    
    /*============================================================================
      #Section-9 End
    ==============================================================================*/
    
    
    
    /*============================================================================
      #Section-10 Start
    ==============================================================================*/
    .sa-section-10-inner {
        width: 900px;
    }

    .sa-section-10-item {
        min-width: 300px;
        max-width: 300px;
    }

    .sa-section-10-image {
        max-width: 275px;
        margin: 0 auto;
    }
    
    .sa-section-10-item::before {
        top: 26%;
        width: 276px;
        height: 173px;
    }
    
    .sa-section-10-txt {
        top: 26%;
    }
    
    .sa-section-10-txt p {
        padding: 12px 30px 0;
    }
    
    .sa-section-10-item h3 {
        padding: 0 45px;
    }
    
    /*============================================================================
      #Section-10 End
    ==============================================================================*/
    
    
    
    /*============================================================================
      #Section-12 Start
    ==============================================================================*/
    
   .sa-section-12-video-2 {
        left: 30px;
    }
    
    .sa-section-12-item-2-content {
        max-width: 550px;
        margin: 85px 0 0 75px;
    }
    
    .sa-section-12-area-left::before {
        width: 40%;
    }
    
    .sa-section-12-photo-3 {
        right: 30px;
    }
    
    .sa-section-12-item-3-content {
        max-width: 550px;
        margin: 85px 75px 0 0;
    }
    
    .sa-section-12-area-right::before {
        width: 34%;
    }
    
    .sa-section-12-area-right.item-5::before {
        width: 41%;
    }
    
    /*============================================================================
      #Section-12 End
    ==============================================================================*/
    
    
    
    /*============================================================================
      #Section-13 Start
    ==============================================================================*/
    .sa-section-13-left p {
        line-height: 25px;
        margin: 0 30px 25px 0;
        font-size: 20px;
    }
    
    .sa-section-13-left h2 {
        margin: 0 30px 40px 0;
    }

    .sa-section-13-team-title {
        margin: 15px 0px 0;
    }
    .sa-section-13-team-items .zoom p {
        font-size: 14px;
        line-height: 16px;
        top: 50%;
        width: 92%;
    }
    
    .sa-section-13-team-area .zoom img {
        min-height: auto;
    }
    
    /*============================================================================
      #Section-13 End
    ==============================================================================*/
    
    
    
    /*============================================================================
      #Section-14 Start
    ==============================================================================*/
    
    .sa-section-14-right {
        max-width: 580px;
        width: 100%;
    }
    .sa-section-14-faq {
        margin-left: 20px;
    }
    
    .sa-section-14-left h2 {
        font-size: 30px;
        padding: 0 20px;
    }
    
    .sa-section-14-faq {
        margin-left: 0;
    }
    
    .accordable .accordable-panel {
        letter-spacing: 0px;
    }

    /*============================================================================
      #Section-14 End
    ==============================================================================*/
    
 
    
    
}





/*		Tablet Layout: 768px.	*/

@media only screen and (min-width: 768px) and (max-width: 991px) {
    
    
    body {
        font-size: 16px;
        line-height: 25px;
    }
        
   .sa-container {
        width: 700px;
    }
    
    
    /*============================================================================
      #Section-1 Start
    ==============================================================================*/
    .sa-heading-area {
        padding: 60px 0;
    }
    .sa-section-1-incone-title h1, .sa-section-1-impact-title h1 {
        font-size: 40px;
        margin-right: 0;
        line-height: 70px;
    }

    .sa-section-1-heading-left .zoom::before {
        right: 24px;
        top: 24px;
    }
    
    .sa-section-1-heading-content h2 {
        font-size: 22px;
        margin-bottom: 15px;
        line-height: 25px;
    }
    
    .sa-section-1 .sa-container {
        margin-top: 50px;
    }
    
    .sa-section-1-banner-area {
        margin: 0 35px;
    }

    .sa-section-1-heading-left::after {
        height: 66%;
    }
    
    .sa-section-1-heading-content {
        margin-left: 20px;
    }
    
    .sa-section-1-heading-content p {
        padding: 0 10px 0 0;
    }
    
    .sa-section-1-heading-content p {
        line-height: 20px;
        font-size: 15px;
    }
    
    .sa-section-1-heading-content h6 {
        font-size: 20px;
        margin: 10px 0 22px;
    }
    
    .sa-section-1-heading-content a.sa-theme-btn {
        font-size: 18px;
        padding: 10px 15px;
        letter-spacing: 1px;
    }
    
    
    /*============================================================================
      #Section-1 End
    ==============================================================================*/
    
    /*============================================================================
      #Section-2 End
    ==============================================================================*/
    .sa-section-2.section-first {
        padding: 40px 0 50px;
    }
    
    .sa-section-2-first-heading {
        margin-bottom: 50px;
    }

    .section-big-title h2 {
        font-size: 28px;
    }
    
    .sa-section-2-first-left p {
        padding: 0 27px 0 0;
    }

    /*============================================================================
      #Section-2 End
    ==============================================================================*/
    
    /*============================================================================
      #Section-3 End
    ==============================================================================*/
    
    .section-3-paid-content-text {
        text-align: center;
        padding: 0px 104px;
    }
    
    .section-3-paid-content h2 {
        padding: 100px 0 80px;
    }
    
    .section-3-paid-content-heading::before {
        top: 78px;
    }
    
    .sa-section-3 {
        padding: 50px 0 60px;
    }
    /*============================================================================
      #Section-3 End
    ==============================================================================*/
    
    /*============================================================================
      #Section-4 End
    ==============================================================================*/
    
    .sa-section-4 {
        padding: 60px 0;
    }
    
    .sa-section-4-container {
        width: 720px;
        margin: 0 auto;
    }
    
    .sa-section-4-heading h2 {
        font-size: 32px;
        letter-spacing: 0px;
        padding: 0 0 50px;
    }
    
    .sa-section-4-inner-item h3 {
        padding: 0 0 10px;
    }
    
    .sa-section-4-inner-item {
        max-width: 240px;
        padding: 0 15px;
        margin-bottom: 40px;
        min-height: 265px;
    }
    
    .sa-section-4-inner-item-photo {
        min-height: 135px;
    }
    
    .sa-section-4-bottom-content p {
        font-size: 20px;
        letter-spacing: 0px;
        margin-bottom: 26px;
    }
    
    /*============================================================================
      #Section-4 End
    ==============================================================================*/
    
    /*============================================================================
      #Section-5 Start
    ==============================================================================*/
    
    .sa-section-5-heading h1 {
        font-size: 45px;
        letter-spacing: 1.5px;
        line-height: 55px;
    }
    
    .sa-section-5-content {
        padding: 0 90px 0 30px;
    }
    
    .sa-section-5-heading {
        padding: 0 0 50px 0;
    }
    
    .sa-section-5 {
      background: rgba(0, 0, 0, 0) url("section-5-bg.jpg") no-repeat scroll center center / cover ;
      padding: 40px 0;
    }
    
    .sa-section-5-area::before {
        top: 175px;
        height: 625px;
    }
     
    .sa-section-5-content p, h6 {
        padding-bottom: 0;
    }
    
    /*============================================================================
      #Section-5 End
    ==============================================================================*/
        
    
    /*============================================================================
      #Section-6 Start
    ==============================================================================*/
    
    .sa-section-6 {
        padding: 0 0 45px;
    }
    
    .sa-section-6 .section-title {
        font-size: 35px;
        line-height: 42px;
        letter-spacing: 0px;
    }
    
    .sa-section-6-left {
        width: 570px;
        padding: 40px 0 40px 30px;
    }

    .sa-section-6-left p {
        font-size: 20px;
        line-height: 28px;
        margin-bottom: 30px;
        padding-right: 0;
    }
    
    .sa-section-6-left ul li {
        font-size: 15px;
        line-height: 15px;
    }
    
    .sa-section-6-left ul li::before {
        left: -30px;
        padding-left: 0px;
        top: -18px;
        width: 50px;
    }
    
    .sa-section-6-right {
        margin-right: 15px;
    }
    
    .sa-section-6-right .box-image::before {
        height: 102%;
        left: 11px;
        top: 10px;
        width: 103%;
        background-repeat: no-repeat;
    }
    
    .sa-section-6-bottom-left {
        margin-left: 0;
        margin-right: 0;
    }

    .sa-section-6-bottom-left h3 {
        font-size: 23px;
        letter-spacing: 0;
    }

    .sa-section-6-bottom-right p {
        font-size: 18px;
        line-height: 25px;
        padding-left: 34px;
        padding-right: 0;
    }
    
    .sa-section-6-bottom {
        margin-top: 0;
    }
    
    .section-big-title h6 {
        margin-top: 20px;
    }
    
    /*============================================================================
      #Section-6 End
    ==============================================================================*/
    
        
    /*============================================================================
      #Section-7 Start
    ==============================================================================*/
    
    .sa-section-7 {
        padding: 40px 0;
    }
    .sa-section-7 .section-big-title h2 {
        letter-spacing: 0;
    }
    
    .sa-section-7 .section-big-title h2 {
        letter-spacing: 0;
    }
        
    /*============================================================================
      #Section-7 End
    ==============================================================================*/
    
   
    /*============================================================================
      #Section-8 Start
    ==============================================================================*/
    .sa-section-8 {
        padding: 50px 0 20px;
    }
    .sa-section-8-item {
        width: 240px;
        padding: 0 9px;
    }
    
    .sa-section-8-content {
        padding:  0;
        max-width: 720px;
    } 
    /*============================================================================
      #Section-8 End
    ==============================================================================*/
    
    /*============================================================================
      #Section-9 Start
    ==============================================================================*/
    
    
    .sa-section-9 {
        padding-bottom: 10px;
    }
    
    .section-9-left {
        padding: 0 0 0 30px;
    } 
    
    .section-9-left ul li {
        font-size: 16px;
        line-height: 18px;
        margin: 0 0 12px 0;
        letter-spacing: 0;
    }
    
    .section-9-left ul li::before {
        left: -30px;
        top: -15px;
        width: 25px;
    }
    
    .section-9-right {
        padding: 57px 0 0 20px;
    }
    
    .section-9-content {
        margin-top: 10px;
    }
    
    /*============================================================================
      #Section-9 End
    ==============================================================================*/
    
    
        
            
    /*============================================================================
      #Section-10 Start
    ==============================================================================*/
    .sa-section-10 {
        padding: 0 0 10px 0;
    }
    
    .sa-section-10-inner {
        width: 720px;
        padding: 40px 0 0 0;
    }
    
    .sa-section-10-item {
        max-width: 240px;
        min-width: 0
    }
    
    .sa-section-10-image {
        width: 215px;
        margin: 0 auto;
    }
    
    .sa-section-10-item::before {
        top: 27%;
        width: 216px;
        height: 136px;
    }
    
    
    .sa-section-10-txt {
        top: 26%;
        left: 0;
    }
    
    
    .sa-section-10-txt h4 {
        font-size: 18px;
    }
    
    .sa-section-10-txt p {
        font-size: 12px;
        line-height: 13px;
        padding: 5px 20px 0;
    }
    
    .sa-section-10-item h3 {
        padding: 0 15px;
        min-width: 240px;
    }
    
    .sa-section-10-image {
        padding: 0 0 15px 0;
    }
    
    .sa-section-10-item {
        min-height: 250px;
    }
    /*============================================================================
      #Section-10 End
    ==============================================================================*/

    
    
    
       
    /*============================================================================
      #Section-12 Start
    ==============================================================================*/
    .sa-section-11 {
        padding: 30px 0 45px;
    }
    /*============================================================================
      #Section-12 Start
    ==============================================================================*/
    
       
    /*============================================================================
      #Section-12 Start
    ==============================================================================*/
    .sa-section-12 {
        padding: 35px 0 55px;
    }
    
    .sa-section-12 .section-big-title h2 {
        font-size: 50px;
    }
    .sa-section-12-video-2 {
        width: 275px;
        position: relative;
        left: 0;
        float: left;
    }
    
    .sa-section-12-video-item-inner.sa-container {
      padding-left: 40px;
    }

    
    .sa-section-12-item-2-content {
        max-width: 390px;
        margin: 90px 0 0 30px;
    }
    
    .sa-section-12-item-2-content h3 {
        font-size: 18px;
    }
    
    .sa-section-12-photo-3 {
        right: 40px;
    }
    
    .sa-section-12-item-3-content {
        max-width: 365px;
        margin: 85px 58px 0 0;
    }
    
    .sa-section-12-item-3-content h3 {
        font-size: 18px;
    }
    
    .sa-section-12-area-right::before {
        top: 171px;
        width: 31%;
    }
    
    .sa-section-12-area-left::before {
        top: 176px;
        width: 36%;
    }
    
    .sa-section-12-area-right.item-5::before {
        width: 37%;
    }
    
    /*============================================================================
      #Section-12 End
    ==============================================================================*/
    
    
    /*============================================================================
      #Section-13 Start
    ==============================================================================*/
    
    .sa-section-13 {
        padding: 40px 0 0;
    }

    .sa-section-13-team-area .zoom img {
        min-height: auto;
    }
    
    .sa-section-13 .sa-section-13-left {
        max-width: 315px;
    }

    
    .sa-section-13-left h2 {
        font-size: 32px;
        line-height: 40px;
        margin: 0 0 25px 0;
    }
    
    .sa-section-13-left p {
        line-height: 22px;
        margin: 0 0 20px 0;
    }
    
    .sa-section-13-left h6 {
        margin-right: 0;
        padding-right: 24px;
    }
    
    .sa-section-13-team-items .zoom p {
        font-size: 12px;
        line-height: 14px;
        width: 95%;
    }
    
    .sa-section-13-team-title {
        margin: 10px 0 0 0;;
    }
    
    .sa-section-13-team-title h3 {
        font-size: 15px;
        line-height: 30px;
    }
    
    .sa-section-13-team-title p {
        font-size: 14px;
        line-height: 16px;
    }
    
        
    /*============================================================================
      #Section-13 End
    ==============================================================================*/
    
    
        
        
    /*============================================================================
      #Section-14 Start
    ==============================================================================*/
        
    .sa-section-14 {
        padding: 50px 0;
    }
    
    .sa-section-14-left h2 {
        font-size: 26px;
        line-height: 32px;
    }

    .sa-section-14-left {
        max-width: 230px;
    }

    .sa-section-14-faq {
        margin-left: 0;
    }

    .sa-section-14-faq p {
        font-size: 14px;
        margin-bottom: 5px;
        padding-bottom: 8px;
        letter-spacing: 0;
    }
    
    .sa-section-14-right {
        max-width: 470px;
    }
    
    .accordable .accordable-panel {
        font-size: 15px;
        letter-spacing: 0;
    } 
    /*============================================================================
      #Section-14 End
    ==============================================================================*/
    
    
    
    
    /*============================================================================
      #Footer Start
    ==============================================================================*/
    footer {
        padding: 0px 0 60px;
    }
    /*============================================================================
      #Footer End
    ==============================================================================*/
    
    
    
    
}







/*		Mobile Layout: 320px.    */

@media only screen and (max-width: 767px) {
    
    
    
    /*============================================================================
      #Override Stylesheet
      #Add Custom Styles Here
    ==============================================================================*/
    
    .sa-container {
        min-width: 280px;
        width: 84%;
    }
    
    body{
        font-size: 18px;
        line-height: 22px;
    }
    .sa-row {
        display: inherit;
    }
    
    .sa-width-50{
        width: 100%;
    }
    
    
    
    /*============================================================================
      #Section-1 Start
    ==============================================================================*/
    
    .sa-section-1-banner-area .sa-container{
        
        min-width: 100%
    }
    
    .sa-heading-area {
        padding: 50px 0;
    }
        
    .section-big-title h2 {
        font-size: 20px;
        letter-spacing: 0;
        padding: 0 18px;
    }
    
    .sa-section-1-banner-area {
        margin: 40px 30px 0;
        width: 84%;
        margin: 0 auto;
    }
    
    .sa-section-1-heading-left {
        width: 100%;
    }
    
    .sa-section-1-incone-title h1, .sa-section-1-impact-title h1 {
        margin-right: 0;
    }
    
    .sa-section-1-heading-right {
        width: 100%;
    }
    
    .sa-section-1-heading-content h2 {
        font-size: 22px;
        margin-bottom: 18px;
        letter-spacing: 0;
    }
    
    .sa-section-1-heading-content p {
        font-size: 18px;
    }
    
    .sa-section-1-heading-content h6 {
        margin: 10px 0 35px;
    }
    
    .sa-section-1-heading-content a.sa-theme-btn {
        font-size: 19px;
        padding: 10px 15px;
        letter-spacing: 1px;
    }
    
    .sa-section-1-impact-title > h1,
    .sa-section-1-incone-title > h1 {
        padding-bottom: 9px;
    }

    .sa-section-1-heading-left {
        padding: 0 0 5px 8px;
        position: relative;
        z-index: 1;
    }
    
    .sa-section-1-incone-title h1, .sa-section-1-impact-title h1 {
        font-size: 25px;
        letter-spacing: 2px;
        word-spacing: 3px;    
        line-height: normal;
    }
    
    .sa-section-1-incone-title {
        margin-bottom: 15px;
    }
    
    .sa-section-1 .sa-container {
        margin-top: 40px;
    }
    
    .sa-section-1-heading-left .zoom::before {
        right: 15px;
        top: 15px;
    }

        .sa-section-1-heading-content {
        margin-left: -6px;
        margin-top: 40px;
    }



    
    
    /*============================================================================
      #Section-1 End
    ==============================================================================*/
    
    
    
    /*============================================================================
      #Section-2 Start
    ==============================================================================*/
    .sa-section-2.section-first {
        padding: 30px 20px 50px;
    }
    
    .sa-section-2-first-left {
        padding: 0 0 50px 0;
    }

    .sa-section-2-first-heading {
        margin-bottom: 40px;
    }
    
    .section-big-title h2 {
        font-size: 23px;
        letter-spacing: 0;
        padding: 0;
    }
    
    .sa-section-2-first-left p {
        padding: 0;
        line-height: 22px;
    }
    
    .sa-section-2-card {
        min-height: 170px;
        margin: 0 auto;
        width: 100%;
        max-width: 300px;
    }
    
    
    .section-owrld-first {
        padding: 50px 0;
        margin: 0 10%;
    }
    
    .sa-section-2-world-first-heading {
        margin: 0 auto 60px;
        text-align: center;
        width: 100%;
    }
    
    .sa-section-2-world-first-heading h2 {
        font-size: 24px;
    }
    
    .sa-section-2-owrld-first-left p {
        padding: 0;
    }
    
    .sa-section-2-owrld-first-left {
        padding: 0 0px 40px 0;
    }
    
    /*============================================================================
      #Section-2 End
    ==============================================================================*/
    
    
    
    /*============================================================================
      #Section-3 Start
    ==============================================================================*/
    
    
    .sa-section-3 {
        padding: 50px 0;
    }
       
    .sa-section-3-video {
        min-width: 300px;
        min-height: 280px;
        width: 100%;
    }
    
    .section-3-paid-content h2 {
        font-size: 23px;
        letter-spacing: 1px;
        padding: 70px 0 50px;
    }
    
    .section-3-paid-content-heading::before {
        top: 56px;
    }
    
    .section-3-paid-content-text {
        padding: 0px 20px;
    }
    
    .section-3-paid-content-heading::after {
        bottom: 37px;
    }
    
    /*============================================================================
      #Section-3 End
    ==============================================================================*/

    
    
    /*============================================================================
      #Section-4 Start
    ==============================================================================*/

    .sa-section-4-inner-item-photo {
        min-height: 120px;
    }
    
    .sa-section-4-inner-item h3 {
        padding: 0 0 10px;
    }

    .sa-section-4 {
       padding: 50px 0 50px;
    }
    
    .sa-section-4-container {
        max-width: 410px;
        width: 100%;
    }
    
    .sa-section-4-heading h2 {
        font-size: 23px;
        letter-spacing: 0px;
        padding: 0 7px 60px;
    }
    
    .sa-section-4-heading h2 span {
        line-height: 35px;
    }
    
    .sa-section-4-inner-item {
        min-width: 300px;
        padding: 0 15px 80px;
        min-height: 220px;
        margin: 0 auto;
    }

    .sa-section-4-bottom-content p {
        font-size: 17px;
        line-height: 22px;
        letter-spacing: 0;
        padding: 0 20px;
    }
    
    .sa-section-4-bottom-content h6 {
        font-size: 24px;
        letter-spacing: 0px;
    }
    
    .sa-section-4-bottom-content {
        padding-top: 0;
    }
    
    /*============================================================================
      #Section-4 End
    ==============================================================================*/
    
    
    
    
    /*============================================================================
      #Section-5 Start
    ==============================================================================*/
    .sa-section-5 {
        background: url("section-5-bg.jpg") no-repeat scroll left  center / cover;
        padding: 35px 0 10px;
    }
    
    .sa-section-5-heading {
        padding: 0px 0 30px 30px;
    }
    
    .sa-section-5-heading h1 {
        font-size: 30px;
        letter-spacing: 0;
    }
    
    .sa-section-5-heading h1 span {
        font-size: 33px;
    }
    
    .sa-section-5-content {
        padding: 0 20px 0 30px;
    }
    
    .sa-section-5-content p, h6 {
        font-size: 15px;
        line-height: 22px;
        letter-spacing: 0.5px;
    }
    
    .sa-section-5-area::before {
        left: 10px;
        top: 135px;
        height: 625px;
        display: none;
    }
    
    /*============================================================================
      #Section-5 End
    ==============================================================================*/
    
    
    
    
    /*============================================================================
      #Section-6 Start
    ==============================================================================*/
    .sa-section-6-right {
        margin-top: 0;
        min-width: 280px;
        margin: 0 0 0 25px;
        width: 90%;
    }

    .sa-section-6-right .box-image::before {
        left: 25px;
        top: 25px;
    }
    
    .sa-section-6-right .box-image {
        position: relative;
        width: 85%;
    }
    
    .box-image img{
        width: 100%;
    }
    
    .sa-section-6 .section-title {
        font-size: 25px;
        line-height: 30px;
        letter-spacing: 0.5px;
        margin-bottom: 30px;
    }
    
    .sa-section-6-left {
        min-width: 285px;
        padding: 35px 0px 35px 25px;
        width: 92%;
    }
    
    .sa-section-6-left p {
        font-size: 18px;
        letter-spacing: .5px;
        line-height: 23px;
        padding-right: 0;
        margin-bottom: 30px;
    }
    
    .sa-section-6-left ul {
        padding: 0 17px 0 0;
    }
    
    .sa-section-6-left ul li {
        font-size: 18px;
        line-height: 20px;
        padding-left: 20px;
    }
    
    .sa-section-6-left ul li::before {
        left: -5px;
        padding-left: 0;
        top: -12px;
    }
    
    .sa-section-6-bottom {
        margin: 48px 20px 0 0;
    }
    
    .sa-section-6-bottom-left {
        margin-left: 0;
        width: 100%;
    }

    .sa-section-6-bottom-left h3 {
        font-size: 22px;
        letter-spacing: 1px;
        padding: 20px 0 10px 25px;
    }
    
    .sa-section-6-bottom-right {
        width: 100%;
        padding: 5px 10px 0 25px;
    }
    
    .sa-section-6-bottom-right p {
        font-size: 16px;
        line-height: 20px;
        padding-right: 0;
    }
    
    /*============================================================================
      #Section-6 End
    ==============================================================================*/
    
    
    
    
    /*============================================================================
      #Section-7 Start
    ==============================================================================*/
    .sa-section-7 {
        padding: 40px 0;
    }
    
    .sa-section-7-box {
        background-size: 92% 80%;
        background-position: 13px 20px;
        min-height: 211px;
    }
    
    .sa-section-7-box h1.text-pattern {
        padding-top: 30px;
    }
    
    .sa-section-7 .section-big-title p {
        padding: 42px 0 25px;
    }
    
    .section-big-title h6 {
        margin-top: 0;
    }
    
    .sa-section-7 {
        padding: 30px 20px 10px;
    }
    
    .section-middle-title::before {
        height: 30px;
        top: 0px;
        width: 180px;
    }
    
    .section-middle-title {
        background: url("section-title-line-bg.jpg") no-repeat scroll center 10px / 100% auto;
        background-size: 100% 10px;
    }
    
    .section-middle-title::before {
        width: 180px;
    }
    
    /*============================================================================
      #Section-7 End
    ==============================================================================*/
        
    
    

    /*============================================================================
      #Section-8 Start
    ==============================================================================*/
    .sa-section-8 .section-middle-title {
        background: url("section-title-line-bg-1.jpg") no-repeat scroll center 10px / 100% auto;
        background-size: 100% 10px;
    }

    .sa-section-8 {
        padding: 50px 0;
    }
    
    .section-middle-title h2 {
        font-size: 22px;
        letter-spacing: 0px;
    }
    
    .section-middle-title h2 span {
        letter-spacing: 1px;
    }
    
    .sa-section-8-content {
        width: 300px;
        margin: 0 auto;
        padding: 0;
    }
    
    .sa-section-8-item {
        width: 300px;
        padding: 0;
    }

    /*============================================================================
      #Section-8 End
    ==============================================================================*/
        
    
    

    /*============================================================================
      #Section-9 Start
    ==============================================================================*/
    .sa-section-9 {
        padding-bottom: 20px;
    }

    .section-9-right {
        padding: 30px 20px;
    }
    
    .section-9-right.sa-width-50 img {
        width: 100%;
    }
    
    .section-9-content {
        margin-top: 30px;
    }
        
    .section-9-left {
        padding: 0 20px 0 45px;
    }
    
    .section-9-left ul li {
        font-size: 16px;
        line-height: 18px;
        margin: 0 0 15px 0;
        letter-spacing: 0;
    }
    
    .section-9-left ul li::before {
        left: -22px;
        padding-left: 0;
        top: -12px;
        width: 20px;
    }
    /*============================================================================
      #Section-9 End
    ==============================================================================*/
        
    
    

    /*============================================================================
      #Section-10 Start
    ==============================================================================*/
    .sa-section-10 {
        padding: 0 0 20px 0;
    }
    
    .sa-section-10 .section-big-title h2 {
        font-size: 24px;
        letter-spacing: 0 !important;
        line-height: 28px;
        padding: 0 20px;
    }
    
    .sa-section-10-inner {
        width: 280px;
        margin: 0 auto;
        padding: 50px 0 0 0;
    }
    
    .sa-section-10-item {
        max-width: 280px;
        margin: 0 auto 30px;
        min-width: 280px;
        min-height: 241px;
    }
    
    .sa-section-10-txt p {
        padding: 12px 20px 0;
    }
    
    .sa-section-10-image {
        padding: 0 0 10px 0;
    }

    .sa-section-10-item::before {
        top: 36%;
        height: 175px;
        width: 280px;
    }
    
    .sa-section-10-txt {
        top: 36%;
    }
    
    .sa-section-10-item h3 {
        padding: 0 35px;
    }
    /*============================================================================
      #Section-10 End
    ==============================================================================*/
        
    
    

    /*============================================================================
      #Section-11 Start
    ==============================================================================*/
    
    .sa-section-11 {
        padding: 20px 0 40px;
        
    }
    .sa-section-11 h2.text-pattern {
        font-size: 50px;
    }
    
    .sa-section-11 .section-big-title p {
        line-height: 22px;
        letter-spacing: 1px;
        margin: 25px 20px 55px;
    }

    .sa-section-11-box {
        background-size: 280px 270px;
    }

    .sa-section-11-box h2.text-pattern {
        font-size: 30px;
    }
    
    .sa-section-11-box .text-pattern {
        font-size: 80px;
    }
    
    .sa-section-11-box h1 span {
        top: 12px;
    }
    
    .sa-section-11-box a {
        font-size: 36px;
        padding: 18px 28.5px 20px 28px;
    }
    
    .sa-section-11-bottom-content h4 {
        font-size: 19px;
        letter-spacing: 1px;
        padding: 30px 20px 35px 20px;
        line-height: 22px;
    }
    
    .sa-section-11-box h2.text-pattern {
        padding-top: 25px;
    }
    
    .sa-section-11-bottom-content p {
        padding: 0 10px;
    }
    
    /*============================================================================
      #Section-11 End
    ==============================================================================*/
       
    
    

    /*============================================================================
      #Section-12 Start
    ==============================================================================*/
    
    .sa-section-12 {
        padding: 25px 0 0;
    }

    .sa-section-12-item-1-content {
        padding: 20px 0 0 0;
    }
    
    .sa-section-12 .section-big-title h2 {
        font-size: 40px;
    }
    
    .sa-section-12-video {
        max-width: 280px;
        min-height: 240px;
        background-position: center center;
    }
    
    .sa-section-12-item-1-content h3 {
        font-size: 18px;
        padding: 0 20px;
    }
    
    .sa-section-12-item-1-content h3 span {
        padding: 20px 0 50px;
    }
    
    .sa-section-12-video-2 {
        left: 0;
        width: 250px;
        margin: 0 auto;
        float: inherit;
        padding-left: 20px;
    }
    
    .sa-section-12-photo-2::before {
        background-size: 250px;
    }
    
    .sa-section-12-photo-2 {
        min-height: 265px;
    }
    
    .sa-section-12-item-2-content {
        min-width: 100%;
        width: 100%;
        margin: 30px auto 35px;
        text-align: center;
    }

    .sa-section-12-item-2-content h3 {
        font-size: 18px;
        line-height: 28px;
        padding: 0 20px;
    }
    
    .sa-section-12-area-left::before {
        top: 397px;
        display: none;
    }
    
    .sa-section-12-item-2-content h3 span {
        padding: 15px 0 0 0;
    }
    
    .sa-section-12-photo-3 {
        width: 250px;
        left: -10px;
        margin: 0 auto;
        float: inherit;
    }
    
    .sa-section-12-photo-3::before {
        background-size: 250px;
    }
    
    .sa-section-12-photo-3 {
        min-height: 265px;
    }
    
    .sa-section-12-item-3-content {
        min-width: 100%;
        margin: 25px auto 35px;
        width: 100%;
        text-align: center;
    }
    
    .sa-section-12-item-3-content h3 {
        font-size: 18px;
        line-height: 28px;
        padding: 0 20px;
    }
    
    .sa-section-12-item-3-content h3 span {
        padding: 15px 0 0 0;
    }
    
    .sa-section-12-area-right::before {
        top: 404px;
        left: -30px;
        display: none;
    }
        
/*
    .sa-section-12-area-left {
        margin-bottom: 30px;
    }
*/
    
    .sa-section-12-area-right {
        margin-bottom: 30px;
    }

    
    /*============================================================================
      #Section-12 End
    ==============================================================================*/
    
    
    
    /*============================================================================
      #Section-13 Start
    ==============================================================================*/

    .sa-section-13 {
        padding: 0 20px 20px;
    }
    
    .sa-section-13-left h2 {
        font-size: 30px;
        line-height: 40px;
        margin: 0 0px 30px 0;
    }
    
    .sa-section-13-left p {
        line-height: 24px;
        margin: 0 20px 30px 0;
    }

    .sa-section-13-left h6 {
        margin-right: 0;
        padding-right: 0;
        font-size: 20px;
        margin-left: 0;
        padding-bottom: 0;
    }

    .sa-section-13-team-area {
        display: inherit;
    }

    .sa-section-13 .sa-section-13-left {
        min-width: 300px;
        max-width: 100%;
    }
    
    .sa-section-13-right {
        max-width: 400px;
        margin: 0 auto;
    }
    
    .sa-section-13-team-items .zoom {
        margin-left: 0;
    }
    
    .sa-section-13-team-area .zoom img {
        min-height: auto;
        width: 100%;
    }
    
    .sa-section-13-team-items .zoom::after {
        height: 100%;
    }
    
    .sa-section-13-team-items {
        margin-top: 60px;
    }
    
    .sa-section-13-team-title {
        margin: 10px 10px 0;
    }
    
    /*============================================================================
      #Section-13 End
    ==============================================================================*/
    
    
    

    /*============================================================================
      #Section-14 Start
    ==============================================================================*/
    
    
    .sa-section-14 {
        padding: 30px 20px 0;
    }
    
    .sa-section-14-left {
        max-width: 300px;
        left: 0;
        margin: 0 0 25px 0;
    }
    
    .sa-section-14-faq {
        margin: 0;
        width: 100%;
    }
    
    .sa-section-14-right {
        max-width: 100%;
        width: 100%;
        margin: 0 auto;
    }
    
    .sa-section-14-faq p {
        font-size: 15px;
        letter-spacing: 2px;
        margin-bottom: 10px;
        padding-bottom: 10px;
    }
    
    .accordable .accordable-panel {
        margin-top: 5px;
        font-size: 15px;
        letter-spacing: 0;
    }
    
    /*============================================================================
      #Section-14 End
    ==============================================================================*/
    
    
    

    /*============================================================================
      #Footer-15 Start
    ==============================================================================*/
    footer {
        padding: 40px 0 50px;
        text-align: center;
    }
    /*============================================================================
      #Footer-15 End
    ==============================================================================*/


    

    
}



/*		Wide Mobile Layout: 480px.    */

@media only screen and (min-width: 480px) and (max-width: 767px) {


    .sa-section-2-card {
        min-height: 220px;
        margin: 0 auto;
        width: 100%;
        max-width: 460px;
    }
    
    .sa-section-6-right {
        width: 94%;
    }
    
    .sa-section-6-right .box-image {
        width: 90%;
    }

    
    
    
    
    

}